local fn = _gn(0xAC97AF97FA68E5D5)
--- _GET_DATE_AND_TIME_FROM_UNIX_EPOCH
-- @param unixEpoch :
-- @param timeStructure :
function Global.GetDateAndTimeFromUnixEpoch(unixEpoch, timeStructure)
	return _in2(fn, unixEpoch, _ii(timeStructure) --[[ may be optional ]])
end
